## ruby-discriminator 0.1.1

=== debian/changelog ===
ruby-discriminator (0.1.1-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Balasankar C]
  * Bump Standards-Version to 4.5.0
  * Bump Debhelper compatibility to 12

 -- Balasankar C <balasankarc@debian.org>  Thu, 06 Feb 2020 15:45:34 +0530

ruby-discriminator (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #929054)

 -- Samyak Jain <samyak.jn11@gmail.com>  Thu, 16 May 2019 10:22:08 +0530
