=== debian/control ===
Source: ruby-discriminator
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-activerecord (>= 2:4.0.2)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-discriminator.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-discriminator
Homepage: https://github.com/gdpelican/discriminator
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-discriminator
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord (>= 2:4.0.2),
         ${misc:Depends}
Description: Gem making smart ActiveRecords by loading subclasses
 Discriminator is a gem which makes ActiveRecord smart about loading subclasses
 from the database.
 .
 Ideally, we'd like to load up these Active Records from the databases, with
 their subclasses already applied with discriminator, otherwise it's become
 cumbersome to determine each type in the database.
 .
 This can be exceptionally helpful for a single table inheritance situation, or
 something like events where there may be a large number of subclasses which
 could have very different behavior per subclass.
