=== debian/watch ===
version=3
https://gemwatch.debian.net/discriminator .*/discriminator-(.*).tar.gz
